Problem to compile PHP 5.3 as second php version


#1

Hi, ALL

Looking for help

Getting this strange error when i try to compile 5.3 on Debina 8!

Error:
/usr/bin/ld: ext/openssl/openssl.o: undefined reference to symbol ‘SSL_get_verify_result@@OPENSSL_1.0.0
//usr/lib/x86_64-linux-gnu/libssl.so.1.0.0: error adding symbols: DSO missing from command line
collect2: error: ld returned 1 exit status
Makefile:274: recipe for target ‘sapi/fpm/php-fpm’ failed
make: *** [sapi/fpm/php-fpm] Error 1


#2

Hi,

Please check Apache Version – if apache >=2.2 then pls upgrade php.